Sailclear-2022 - Bug #2494

Create Cruise Arrival notification > Crews & Passenger tab > Click on view icon >view crew details
popup > Date of birth & Isssue displaying wrong in popup. Check uploaded excel sheet.

06/02/2022 03:45 PM - priyanka Sharma

Status: Closed Start date:
Priority: Normal Due date:
Assignee: satyam vishwakarma % Done:
Category: Estimated time:
Target version: Spent time:

06/02/2022

0%
0.00 hour
0.00 hour

Description
History

#1 - 06/02/2022 03:49 PM - priyanka Sharma

- Subject changed from Create Cruise Arrival notification > Crews tab > Click on view icon >view crew details popup > Date of birth & Isssue displaying
wrong in popup. Check uploaded excel sheet. to Create Cruise Arrival notification > Crews & Passenger tab > Click on view icon >view crew details
popup > Date of birth & Isssue displaying wrong in popup. Check uploaded excel sheet.

#2 - 07/05/2022 04:34 PM - rajat gupta

- Status changed from New to In Progress

#3 - 07/05/2022 08:11 PM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 07/06/2022 01:02 PM - priyanka Sharma

- Status changed from Resolved to Closed
